﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
section.cp-tagline-section {
  --image-size: 86px;
  display: grid;
  grid-template-rows: repeat(2, auto) repeat(2, var(--image-size));
  grid-template-columns: 1fr var(--image-size) calc(var(--image-size) * 2);
  grid-template-areas: "header header header" "text text text" ". . img-2" ". img-1 img-2";
  margin-bottom: 162px !important; }
  section.cp-tagline-section h1.header {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important;
    grid-area: header;
    margin: 25px 0 17px 0; }
  section.cp-tagline-section p.tagline-text {
    grid-area: text;
    font-size: 15px;
    line-height: 160%;
    margin-bottom: 20px; }
  section.cp-tagline-section .img {
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%; }
    section.cp-tagline-section .img-1 {
      border-radius: 50% 50% 0 50%;
      background-size: 30%; }
    section.cp-tagline-section .img-2 {
      border-radius: 50% 0;
      background-size: contain; }
    section.cp-tagline-section .img-3 {
      border-radius: 0 0 50% 50%;
      background-size: 50%; }
    section.cp-tagline-section .img-4 {
      border-radius: 50% 50% 0 50%; }
    section.cp-tagline-section .img-5 {
      border-radius: 50% 0 50% 50%; }
    section.cp-tagline-section .img-6 {
      border-radius: 50%; }
    section.cp-tagline-section .img-7 {
      border-radius: 50% 50% 0 50%; }
    section.cp-tagline-section .img-8 {
      border-radius: 50% 50% 0 50%; }

@media only screen and (min-width: 375px) {
  section.cp-tagline-section {
    grid-template-rows: var(--image-size) repeat(2, auto) repeat(2, var(--image-size));
    grid-template-columns: 1fr repeat(3, var(--image-size));
    grid-template-areas: ". . img-3 img-8" "header header header header" "text text text text" ". . img-2 img-2" ". img-1 img-2 img-2"; }
    section.cp-tagline-section h1.header {
      margin-top: 18px; } }

@media only screen and (min-width: 768px) {
  section.cp-tagline-section {
    margin-bottom: 85px !important;
    --image-size: 96px;
    grid-template-rows: repeat(2, var(--image-size)) auto repeat(2, var(--image-size));
    grid-template-columns: 1fr repeat(3, var(--image-size));
    grid-template-areas: "header . img-2 img-2" "header img-1 img-2 img-2" "text text text text" ". . img-3 img-4" ". img-5 img-6 img-7"; }
    section.cp-tagline-section p.tagline-text {
      margin: 1em 0 2em 0;
      font-size: 20px;
      line-height: 140%; } }

@media only screen and (min-width: 1024px) {
  section.cp-tagline-section {
    margin-bottom: 162px !important;
    grid-template-rows: repeat(4, var(--image-size)) auto;
    grid-template-columns: 1fr repeat(4, var(--image-size));
    grid-template-areas: "header . . img-2 img-2" "text img-1 . img-2 img-2" "text . img-3 img-4 ." "text img-5 img-6 img-7 ." "text . . . ."; }
    section.cp-tagline-section h1.header {
      margin-top: 25px; }
    section.cp-tagline-section p.tagline-text {
      margin: 40px 0 0 0;
      font-size: 20px;
      line-height: 140%;
      padding-right: 27px;
      position: relative; } }

@media only screen and (min-width: 1280px) {
  section.cp-tagline-section {
    grid-template-rows: repeat(4, 128px);
    grid-template-columns: auto repeat(4, 128px); }
    section.cp-tagline-section h1.header {
      font-size: 60px !important;
      line-height: 120% !important;
      margin-top: 50px; }
    section.cp-tagline-section p.tagline-text {
      font-size: 24px !important;
      line-height: 150% !important;
      margin-top: 0; } }

@media only screen and (min-width: 1366px) {
  section.cp-tagline-section {
    --image-size: 128px; }
    section.cp-tagline-section h1.header {
      margin-top: 35px; }
    section.cp-tagline-section p.tagline-text {
      margin-top: 24px;
      width: 661px; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
section.cp-we-can-do-section {
  margin-bottom: 150px !important; }
  section.cp-we-can-do-section ul.projects-list {
    margin: 0;
    list-style: none;
    --item-size: 140px;
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(2, var(--item-size));
    grid-row-gap: 35px; }
    section.cp-we-can-do-section ul.projects-list li.project-item .item-img {
      border-radius: 50% 0;
      background-size: auto;
      background-repeat: no-repeat;
      background-position: center;
      height: var(--item-size);
      width: 100%;
      margin-bottom: 15px; }
    section.cp-we-can-do-section ul.projects-list li.project-item p.item-name {
      text-align: center;
      font-style: normal;
      font-weight: normal;
      font-size: 15px; }

@media only screen and (min-width: 360px) {
  section.cp-we-can-do-section ul.projects-list {
    grid-row-gap: 35px;
    --item-size: 150px;
    max-width: 320px;
    margin: 0 auto; }
    section.cp-we-can-do-section ul.projects-list li.project-item .item-img {
      margin-bottom: 7px; } }

@media only screen and (min-width: 768px) {
  section.cp-we-can-do-section {
    margin-bottom: 162px !important; }
    section.cp-we-can-do-section ul.projects-list {
      max-width: 100%;
      display: grid;
      grid-template-columns: repeat(calc(4 * 2), 1fr); }
      section.cp-we-can-do-section ul.projects-list > *:nth-last-child(n):nth-child(n) {
        grid-column: auto / span 2;
        grid-column-start: auto; }
      section.cp-we-can-do-section ul.projects-list > * {
        grid-column-start: auto; }
        section.cp-we-can-do-section ul.projects-list > *:nth-child(4n + 1):last-child {
          grid-column-start: 4; }
        section.cp-we-can-do-section ul.projects-list > *:nth-child(4n + 1):nth-last-child(2) {
          grid-column-start: 3; }
        section.cp-we-can-do-section ul.projects-list > *:nth-child(4n + 1):nth-last-child(3) {
          grid-column-start: 2; }
        section.cp-we-can-do-section ul.projects-list > *:nth-child(4n + 2):last-child {
          grid-column-start: 5; }
        section.cp-we-can-do-section ul.projects-list > *:nth-child(4n + 2):nth-last-child(2) {
          grid-column-start: 4; }
        section.cp-we-can-do-section ul.projects-list > *:nth-child(4n + 3):last-child {
          grid-column-start: 6; }
      section.cp-we-can-do-section ul.projects-list li.project-item {
        width: var(--item-size);
        margin: 0 auto; }
        section.cp-we-can-do-section ul.projects-list li.project-item .item-img {
          margin-bottom: 12px; }
        section.cp-we-can-do-section ul.projects-list li.project-item p.item-name {
          font-size: 18px; } }

@media only screen and (min-width: 1024px) {
  section.cp-we-can-do-section h2.single-line {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 30px !important;
    line-height: 45px !important;
    text-align: center;
    color: #404040; }
  section.cp-we-can-do-section ul.projects-list {
    display: grid;
    grid-template-columns: repeat(calc(5 * 2), 1fr); }
    section.cp-we-can-do-section ul.projects-list > *:nth-last-child(n):nth-child(n) {
      grid-column: auto / span 2;
      grid-column-start: auto; }
    section.cp-we-can-do-section ul.projects-list > * {
      grid-column-start: auto; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 1):last-child {
        grid-column-start: 5; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 1):nth-last-child(2) {
        grid-column-start: 4; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 1):nth-last-child(3) {
        grid-column-start: 3; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 1):nth-last-child(4) {
        grid-column-start: 2; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 2):last-child {
        grid-column-start: 6; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 2):nth-last-child(2) {
        grid-column-start: 5; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 2):nth-last-child(3) {
        grid-column-start: 4; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 3):last-child {
        grid-column-start: 7; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 3):nth-last-child(2) {
        grid-column-start: 6; }
      section.cp-we-can-do-section ul.projects-list > *:nth-child(5n + 4):last-child {
        grid-column-start: 8; } }

@media only screen and (min-width: 1280px) {
  section.cp-we-can-do-section h2.single-line {
    font-size: 36px !important;
    line-height: 54px !important; }
  section.cp-we-can-do-section ul.projects-list li.project-item {
    margin: 0 46px; } }

@media only screen and (min-width: 1366px) {
  section.cp-we-can-do-section ul.projects-list li.project-item {
    margin: 0 52px; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
@media only screen and (min-width: 320px) {
  .industries-section .header {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 25px !important;
    text-align: center;
    margin-bottom: 25px; }
  .industries-section .section-description {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px !important;
    line-height: 25px !important;
    text-align: center;
    margin-bottom: 25px; }
  .industries-section .industries-container {
    display: grid;
    grid-template-columns: repeat(2, 140px);
    grid-column-gap: 13px;
    grid-row-gap: 15px; }
    .industries-section .industries-container .industry-container {
      height: 140px;
      display: grid;
      grid-template-rows: auto 64px;
      box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.25);
      border-radius: 8px;
      position: relative;
      overflow: hidden;
      text-decoration: none; }
      .industries-section .industries-container .industry-container.is-active:after {
        content: '';
        height: 5px;
        bottom: 0;
        position: absolute;
        left: 0;
        right: 0;
        background: #00ABDB; }
      .industries-section .industries-container .industry-container .industry-icon {
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        margin: 20px 0 0 0; }
      .industries-section .industries-container .industry-container .industry-title {
        text-align: center;
        padding: 5px 10px 0 10px;
        display: flex;
        flex-direction: column;
        justify-content: center; }
        .industries-section .industries-container .industry-container .industry-title .title-container {
          display: inline-block;
          font-family: Open Sans;
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          text-shadow: 0 0 black;
          line-height: 25px;
          text-align: center;
          color: #000000; }
          .industries-section .industries-container .industry-container .industry-title .title-container p {
            font-size: inherit !important;
            line-height: inherit !important; }
            .industries-section .industries-container .industry-container .industry-title .title-container p a {
              color: #000000;
              text-decoration: none;
              font-size: inherit !important;
              line-height: inherit !important; } }

@media only screen and (min-width: 360px) {
  .industries-section .industries-container {
    grid-template-columns: repeat(2, 155px);
    grid-column-gap: 18px;
    grid-row-gap: 20px; }
    .industries-section .industries-container .industry-container {
      height: 155px;
      grid-template-rows: auto 68px; } }

@media only screen and (min-width: 375px) {
  .industries-section .section-description {
    margin-bottom: 45px; }
  .industries-section .industries-container {
    grid-template-columns: repeat(2, 165px);
    grid-column-gap: 13px;
    grid-row-gap: 15px; }
    .industries-section .industries-container .industry-container {
      height: 165px;
      grid-template-rows: auto 80px; }
      .industries-section .industries-container .industry-container .industry-title .title-container {
        /*font-size: 17px;*/
        font-size: 14px;
        line-height: 24px; }
        .industries-section .industries-container .industry-container .industry-title .title-container p a {
          text-decoration: none; } }

@media only screen and (min-width: 768px) {
  .industries-section .header {
    font-size: 30px !important;
    line-height: 45px !important;
    margin-bottom: 27px; }
  .industries-section .section-description {
    font-size: 20px !important;
    line-height: 27px !important;
    text-align: center;
    margin-bottom: 45px; }
  .industries-section .industries-container {
    grid-template-columns: repeat(3, 210px);
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    padding: 0 15px; }
    .industries-section .industries-container .industry-container {
      height: 210px;
      grid-template-rows: auto 97px; }
      .industries-section .industries-container .industry-container .industry-icon {
        margin: 30px 0 0 0; }
      .industries-section .industries-container .industry-container .industry-title .title-container {
        font-size: 18px;
        line-height: 32px; }
        .industries-section .industries-container .industry-container .industry-title .title-container p a {
          color: #000000;
          text-decoration: none; } }

@media only screen and (min-width: 1024px) {
  .industries-section .section-description {
    padding: 0 110px; }
  .industries-section .industries-container {
    grid-template-columns: repeat(4, 210px);
    padding: 0 26px; }
    .industries-section .industries-container .industry-container {
      grid-template-rows: auto 93px; }
      .industries-section .industries-container .industry-container .industry-icon {
        margin: 20px 0 0 0; }
      .industries-section .industries-container .industry-container .industry-title .title-container {
        font-size: 17px;
        line-height: 32px;
        color: #000000; }
        .industries-section .industries-container .industry-container .industry-title .title-container p a {
          color: #000000;
          text-decoration: none; } }

@media only screen and (min-width: 1280px) {
  .industries-section .header {
    font-size: 36px !important;
    line-height: 54px !important;
    margin-bottom: 18px; }
  .industries-section .section-description {
    font-size: 24px !important;
    line-height: 36px !important;
    margin-bottom: 45px;
    padding: 0; }
  .industries-section .industries-container {
    grid-column-gap: 40px;
    grid-row-gap: 36px;
    justify-content: center; } }

@media only screen and (min-width: 1366px) {
  .industries-section .header {
    margin-bottom: 36px; }
  .industries-section .section-description {
    margin-bottom: 40px;
    padding: 0 250px; }
  .industries-section .industries-container {
    /*grid-template-columns: repeat(6, 198px);*/
    grid-template-columns: repeat(5, 234px);
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    padding: 0; }
    .industries-section .industries-container .industry-container {
      height: 234px; }
      .industries-section .industries-container .industry-container .industry-icon {
        margin: 20px 0 0 0; }
      .industries-section .industries-container .industry-container .industry-title .title-container {
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        color: #000000; }
        .industries-section .industries-container .industry-container .industry-title .title-container p a {
          color: #000000;
          text-decoration: none; } }

@media only screen and (min-width: 1440px) {
  .industries-section .industries-container {
    grid-column-gap: 27px; }
    .industries-section .industries-container .industry-container .industry-icon {
      margin: 20px 0 0 0; }
    .industries-section .industries-container .industry-container .industry-title .title-container p a {
      color: #000000;
      text-decoration: none; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
.cp-technologies-section {
  margin-bottom: 150px !important; }
  .cp-technologies-section h2.header {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important;
    max-width: 350px;
    margin: 0 auto 1em auto; }
  .cp-technologies-section ul.tech-areas-list {
    display: grid;
    list-style: none;
    margin: 0 auto;
    grid-row-gap: 50px;
    max-width: 500px; }
    .cp-technologies-section ul.tech-areas-list li {
      display: block;
      height: 100%;
      align-content: center; }
      .cp-technologies-section ul.tech-areas-list li .tech-list-container p {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 140%;
        color: #8C8C8C;
        margin: 0;
        text-align: left;
        margin-bottom: 0.7em; }
      .cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list {
        display: grid;
        grid-template-columns: repeat(calc(2 * 2), 1fr);
        grid-gap: 10px;
        justify-content: space-between; }
        .cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list > *:nth-last-child(n):nth-child(n) {
          grid-column: auto / span 2;
          grid-column-start: auto; }
        .cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list > :last-child:nth-child(odd) {
          grid-column: 2 / span 2; }
        .cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list li {
          display: grid;
          align-items: center;
          justify-content: center;
          grid-column: auto / span 2;
          background: #FFFFFF;
          box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
          border-radius: 8px;
          box-sizing: border-box;
          padding: 10px; }
          .cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list li img {
            max-width: 100%;
            height: 60px; }

@media only screen and (min-width: 320px) {
  section.cp-technologies-section ul.tech-areas-list li .tech-list-container p.tech-area-text {
    font-size: 17px;
    line-height: 24px; } }

@media only screen and (min-width: 768px) {
  section.cp-technologies-section {
    margin-bottom: 162px !important; }
    section.cp-technologies-section h2.header {
      max-width: 93%; }
    section.cp-technologies-section ul.tech-areas-list {
      max-width: 100%;
      grid-row-gap: 40px; }
      section.cp-technologies-section ul.tech-areas-list li .tech-list-container p.tech-area-text {
        font-size: 20px; }
      section.cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list {
        grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
        grid-gap: 12px; }
        section.cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list li {
          grid-column: auto / span 1 !important; } }

@media only screen and (min-width: 1024px) {
  section.cp-technologies-section h2.header {
    max-width: 640px;
    font-size: 30px !important;
    line-height: 45px !important;
    text-align: center;
    color: #404040; }
  section.cp-technologies-section ul.tech-areas-list {
    margin: 0 auto; }
    section.cp-technologies-section ul.tech-areas-list li .tech-list-container {
      margin: 0 auto;
      max-width: 1040px;
      display: grid;
      grid-template-columns: 100px 1fr;
      grid-column-gap: 20px;
      align-items: center; }
      section.cp-technologies-section ul.tech-areas-list li .tech-list-container p.tech-area-text {
        margin: 0; }
      section.cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list {
        grid-gap: 15px; }
        section.cp-technologies-section ul.tech-areas-list li .tech-list-container ul.tech-list li img {
          height: 80px; } }

@media only screen and (min-width: 1280px) {
  section.cp-technologies-section h2.header {
    max-width: 100%;
    font-size: 36px !important;
    line-height: 54px !important;
    margin-bottom: 45px !important; }
  section.cp-technologies-section ul.tech-areas-list li .tech-list-container {
    grid-column-gap: 45px;
    margin: 0 auto; }
    section.cp-technologies-section ul.tech-areas-list li .tech-list-container p.tech-area-text {
      font-weight: 600;
      font-size: 24px;
      line-height: 36px; } }

@media only screen and (min-width: 1366px) {
  section.cp-technologies-section ul.tech-areas-list li.tech-list-container ul.tech-list {
    grid-gap: 20px; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
section.cp-development-process-section {
  margin-bottom: 150px !important;
  position: relative; }
  section.cp-development-process-section h2.header {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important;
    margin-bottom: 2.5em;
    max-width: 343px;
    margin: 0 auto; }
  section.cp-development-process-section .img-container {
    position: relative;
    width: 285px;
    margin: 0 auto; }
  section.cp-development-process-section .development-process-img-sm {
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: 25px;
    height: 380px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 40px; }
  section.cp-development-process-section .development-process-img-md {
    display: none; }
  section.cp-development-process-section .development-process-img-lg {
    display: none; }
  section.cp-development-process-section .development-step {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 166%;
    position: absolute; }
    section.cp-development-process-section .development-step:nth-of-type(1) {
      top: 148px;
      left: 12px;
      text-align: center;
      width: 100px; }
    section.cp-development-process-section .development-step:nth-of-type(2) {
      top: 106px;
      left: 22%; }
    section.cp-development-process-section .development-step:nth-of-type(3) {
      right: 8px;
      top: 166px; }
    section.cp-development-process-section .development-step:nth-of-type(4) {
      top: 407px;
      right: 15px;
      text-align: center;
      width: 100px; }
    section.cp-development-process-section .development-step:nth-of-type(5) {
      left: 21%;
      bottom: 0px; }
    section.cp-development-process-section .development-step:nth-of-type(6) {
      left: -9px;
      bottom: 45px;
      text-align: center;
      width: 118px; }
  section.cp-development-process-section ul.legend-items {
    width: 80%;
    max-width: 236px;
    margin: 0 auto; }
    section.cp-development-process-section ul.legend-items li.legend-item {
      display: flex;
      align-items: center;
      margin-bottom: 10px; }
      section.cp-development-process-section ul.legend-items li.legend-item .circle {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin-right: 10px;
        opacity: 0.5; }
      section.cp-development-process-section ul.legend-items li.legend-item .item-text {
        white-space: nowrap;
        font-size: 15px; }

@media only screen and (min-width: 360px) {
  section.cp-development-process-section .development-process-img-sm {
    margin-bottom: 85px; }
  section.cp-development-process-section .development-process-img-md {
    display: none; }
  section.cp-development-process-section .development-process-img-lg {
    display: none; }
  section.cp-development-process-section .development-step:nth-of-type(1) {
    top: 150px;
    left: 14px;
    text-align: center;
    width: 100px; }
  section.cp-development-process-section .development-step:nth-of-type(2) {
    top: 100px;
    left: 25%; }
  section.cp-development-process-section .development-step:nth-of-type(3) {
    right: 0;
    top: 162px; }
  section.cp-development-process-section .development-step:nth-of-type(4) {
    top: 526px;
    right: 19px;
    text-align: center;
    width: 75px; }
  section.cp-development-process-section .development-step:nth-of-type(5) {
    left: 30%;
    bottom: -50px; }
  section.cp-development-process-section .development-step:nth-of-type(6) {
    bottom: 8px;
    text-align: center;
    width: 120px; }
  section.cp-development-process-section ul.legend-items {
    width: 70%; } }

@media only screen and (min-width: 375px) {
  section.cp-development-process-section .development-process-img-sm {
    margin-bottom: 100px; }
  section.cp-development-process-section .development-process-img-md {
    display: none; }
  section.cp-development-process-section .development-process-img-lg {
    display: none; }
  section.cp-development-process-section .development-step:nth-of-type(1) {
    width: 100px;
    top: 155px;
    left: 5px;
    text-align: center; }
  section.cp-development-process-section .development-step:nth-of-type(2) {
    left: 30%; }
  section.cp-development-process-section .development-step:nth-of-type(3) {
    right: 8px;
    top: 166px; }
  section.cp-development-process-section .development-step:nth-of-type(4) {
    top: 445px;
    right: 35px;
    text-align: center;
    width: 78px; }
  section.cp-development-process-section .development-step:nth-of-type(5) {
    left: 30%;
    bottom: -50px; }
  section.cp-development-process-section .development-step:nth-of-type(6) {
    width: 140px;
    left: -21px;
    text-align: center;
    bottom: 0px; } }

@media only screen and (min-width: 768px) {
  section.cp-development-process-section h2.header {
    margin-bottom: 2em !important;
    max-width: 703px; }
  section.cp-development-process-section .img-container {
    position: relative;
    width: 704px;
    margin: 0 auto; }
  section.cp-development-process-section .development-process-img-sm {
    display: none; }
  section.cp-development-process-section .development-process-img-md {
    display: block;
    background-repeat: no-repeat;
    width: 100%;
    height: 662px; }
  section.cp-development-process-section .development-process-img-lg {
    display: none; }
  section.cp-development-process-section .development-step {
    position: absolute;
    font-size: 18px;
    line-height: 150%; }
    section.cp-development-process-section .development-step:nth-of-type(1) {
      width: 170px;
      top: 84px;
      left: -48px;
      text-align: center; }
    section.cp-development-process-section .development-step:nth-of-type(2) {
      top: -34px;
      left: 216px; }
    section.cp-development-process-section .development-step:nth-of-type(3) {
      top: 106px;
      right: -4px; }
    section.cp-development-process-section .development-step:nth-of-type(4) {
      text-align: center;
      top: 526px;
      right: 19px;
      width: 85px; }
    section.cp-development-process-section .development-step:nth-of-type(5) {
      bottom: -35px;
      left: 220px; }
    section.cp-development-process-section .development-step:nth-of-type(6) {
      width: 140px;
      left: -35px;
      text-align: center;
      bottom: 88px; }
  section.cp-development-process-section ul.legend-items {
    width: 100%;
    max-width: 100%;
    display: grid;
    grid-template-columns: repeat(3, auto);
    grid-template-rows: auto;
    align-items: center;
    justify-content: space-between; }
    section.cp-development-process-section ul.legend-items li.legend-item .circle {
      width: 54px;
      height: 54px;
      margin-right: 15px; }
    section.cp-development-process-section ul.legend-items li.legend-item span.item-text {
      max-width: 135px;
      white-space: normal;
      font-weight: normal;
      font-size: 20px;
      line-height: 130%; }
    section.cp-development-process-section ul.legend-items li.legend-item:nth-child(2) {
      justify-content: center; } }

@media only screen and (min-width: 1024px) {
  section.cp-development-process-section {
    margin-bottom: 162px !important; }
    section.cp-development-process-section h2.header {
      max-width: 841px;
      font-size: 30px !important;
      line-height: 45px !important;
      text-align: center;
      color: #404040; }
    section.cp-development-process-section .img-container {
      position: relative;
      margin: 0 auto;
      width: 960px; }
      section.cp-development-process-section .img-container .development-step:nth-of-type(1) {
        top: 173px;
        left: -157px; }
      section.cp-development-process-section .img-container .development-step:nth-of-type(2) {
        top: -42px;
        left: 196px; }
      section.cp-development-process-section .img-container .development-step:nth-of-type(3) {
        top: 177px;
        right: -120px; }
      section.cp-development-process-section .img-container .development-step:nth-of-type(4) {
        top: 455px;
        right: -154px;
        width: auto; }
      section.cp-development-process-section .img-container .development-step:nth-of-type(5) {
        bottom: -32px;
        left: 196px; }
      section.cp-development-process-section .img-container .development-step:nth-of-type(6) {
        left: -122px;
        bottom: 162px;
        width: 140px; }
    section.cp-development-process-section .development-process-img-sm {
      display: none; }
    section.cp-development-process-section .development-process-img-md {
      display: none; }
    section.cp-development-process-section .development-process-img-lg {
      display: block;
      background-repeat: no-repeat;
      width: 100%;
      height: 662px; }
    section.cp-development-process-section ul.legend-items li.legend-item .circle {
      margin-right: 25px; }
    section.cp-development-process-section ul.legend-items li.legend-item span.item-text {
      font-weight: bold;
      font-size: 21px;
      max-width: initial; } }

@media only screen and (min-width: 1280px) {
  section.cp-development-process-section h2.header {
    font-size: 36px !important;
    line-height: 54px !important; }
  section.cp-development-process-section .img-container {
    width: 960px; }
    section.cp-development-process-section .img-container .development-process-img-lg {
      height: 598px; } }

@media only screen and (min-width: 1366px) {
  section.cp-development-process-section ul.legend-items li.legend-item span.item-text {
    font-size: 24px; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
section.cp-why-chose-arcadia-section {
  margin-bottom: 150px !important; }
  section.cp-why-chose-arcadia-section h2 {
    margin-bottom: 2em; }
  section.cp-why-chose-arcadia-section .whoweare-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 166%;
    text-align: center;
    margin-bottom: 2em; }
  section.cp-why-chose-arcadia-section .counters-container {
    margin: 0 auto;
    margin-top: 60px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 90vw;
    height: 90vw;
    max-width: 400px;
    max-height: 400px; }
    section.cp-why-chose-arcadia-section .counters-container .counter-item {
      width: 50%;
      height: 50%;
      padding: 11% 0;
      box-sizing: border-box;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center; }
      section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(1) {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        height: 46%;
        background: white;
        box-shadow: 4px 4px 15px rgba(51, 51, 51, 0.15);
        padding: 11% 0 15% 0; }
      section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(2) {
        position: absolute;
        top: -5%;
        right: -2%;
        height: 60%;
        width: 60%;
        padding-top: 16%;
        padding-bottom: 24%;
        border-radius: 0 50%;
        background: linear-gradient(180deg, rgba(140, 219, 239, 0.25) 0%, rgba(0, 171, 219, 0.25) 100%); }
      section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(3) {
        position: absolute;
        bottom: 5%;
        right: 0;
        height: 46%;
        z-index: 2;
        background: white;
        box-shadow: 4px 4px 15px rgba(51, 51, 51, 0.15);
        padding: 9% 0 15% 0; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(3) .counter-description {
          width: 60px; }
      section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(4) {
        position: absolute;
        left: -2%;
        bottom: 0;
        height: 60%;
        width: 60%;
        padding: 12% 10% 20% 10%;
        border-radius: 50% 50% 0 50%;
        background: linear-gradient(rgba(179, 255, 230, 0.25) 0%, rgba(0, 230, 153, 0.25) 97.66%); }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(4) .counter-header {
          margin-bottom: 6px; }
      section.cp-why-chose-arcadia-section .counters-container .counter-item .counter-header {
        font-feature-settings: 'pnum' on,'lnum' on;
        font-style: normal;
        font-size: 10vw;
        font-family: 'Montserrat', sans-serif;
        font-weight: normal;
        margin: 0 0 16px;
        text-align: center;
        line-height: 100%; }
      section.cp-why-chose-arcadia-section .counters-container .counter-item .counter-description {
        font-family: Open Sans;
        font-style: normal;
        font-size: 12px;
        line-height: 118%; }

@media only screen and (min-width: 360px) {
  section.cp-why-chose-arcadia-section .whoweare-text {
    font-size: 17px;
    line-height: 150%; }
  section.cp-why-chose-arcadia-section .counters-container .counter-item p.counter-description {
    font-size: 14px; }
  section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(3) {
    padding: 10% 0 11% 0; }
  section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(4) {
    padding: 12% 10% 18% 10%; } }

@media only screen and (min-width: 375px) {
  section.cp-why-chose-arcadia-section .counters-container .counter-item p.counter-header {
    font-size: 38px; }
  section.cp-why-chose-arcadia-section .counters-container .counter-item p.counter-description {
    font-size: 14px; } }

@media only screen and (min-width: 768px) {
  section.cp-why-chose-arcadia-section {
    margin-bottom: 162px !important; }
    section.cp-why-chose-arcadia-section h2 {
      margin-bottom: 1em !important; }
    section.cp-why-chose-arcadia-section .whoweare-text {
      font-size: 20px; }
    section.cp-why-chose-arcadia-section .counters-container {
      height: auto;
      width: 698px;
      max-width: 698px;
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: center; }
      section.cp-why-chose-arcadia-section .counters-container .counter-item {
        padding: 4em 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        flex-shrink: 0;
        width: unset;
        position: relative !important;
        top: unset !important;
        left: unset !important;
        bottom: unset !important;
        position: relative; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(1) {
          z-index: 2;
          left: 65px !important;
          padding: 56px 0; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(2) {
          padding-top: 5.8em;
          padding-bottom: 5.9em;
          width: 232px !important; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(3) {
          right: 35px;
          padding: 56px 0; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(4) {
          padding: 4em 2em 5.9em 2em;
          width: 232px !important;
          right: 70px; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item .counter-header {
          font-style: normal;
          font-size: 40px; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item .counter-description {
          font-family: Open Sans;
          font-style: normal;
          font-size: 12px; }
        section.cp-why-chose-arcadia-section .counters-container .counter-item:nth-child(2n + 1) {
          width: 185px;
          height: 185px; } }

@media only screen and (min-width: 1024px) {
  section.cp-why-chose-arcadia-section .whoweare-text {
    margin: 0 auto;
    max-width: 800px; }
  section.cp-why-chose-arcadia-section .counters-container {
    width: 700px;
    transform: scale(1.35); }
    section.cp-why-chose-arcadia-section .counters-container .counter-item p.counter-description:nth-child(n) {
      width: auto; } }

@media only screen and (min-width: 1366px) {
  section.cp-why-chose-arcadia-section h2 {
    margin-bottom: 0.5em !important; }
  section.cp-why-chose-arcadia-section .whoweare-text {
    font-size: 24px; }
  section.cp-why-chose-arcadia-section .counters-container {
    margin-top: 90px; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
section.cp-other-services-section {
  margin-bottom: 150px !important; }
  section.cp-other-services-section h2.header {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important; }

@media only screen and (min-width: 768px) {
  section.cp-other-services-section {
    margin-bottom: 162px !important; } }

/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
main section h1, main section h2 {
  font-family: Raleway;
  font-style: normal; }

main section h2 {
  text-align: center;
  font-size: 20px; }

main section p, main section a, main section span {
  margin: 0;
  font-size: inherit;
  font-family: Open Sans;
  font-style: normal; }

main section h2 {
  margin-bottom: 1.5em !important; }

section.contact-form-section {
  margin-bottom: 150px !important; }

@media only screen and (min-width: 768px) {
  section h2 {
    font-size: 30px; } }

@media only screen and (min-width: 1024px) {
  section h2 {
    font-size: 36px !important; } }
